Facebook Google Plus Twitter LinkedIn YouTube RSS 功能表 搜尋 Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

PVS Plugins

Displaying 51 - 100 of 8216
Name Risk Factor
Atlassian Bitbucket Server 4.x < 4.7.1 Directory Traversal Medium
Oracle MySQL 5.7.x < 5.7.5 DoS Medium
PHP 7.0.x < 7.0.15 / 7.1.x < 7.1.1 Multiple Vulnerabilities Critical
PHP 5.6.x < 5.6.30 Multiple Vulnerabilities High
phpMyAdmin 4.0.10.x < 4.0.10.19 / 4.4.15.x < 4.4.15.10 / 4.6.x < 4.6.6 Multiple Vulnerabilities High
Google Chrome < 56.0.2924.76 Multiple Vulnerabilities Medium
OpenSSL 1.0.2 < 1.0.2k Multiple Vulnerabilities High
OpenSSL 1.1.0 < 1.1.0d Multiple Vulnerabilities High
Apple TV < 10.1.1 Multiple Vulnerabilities High
Safari < 10.0.3 Multiple Vulnerabilities Medium
Mac OS X 10.x < 10.12.3 Multiple Vulnerabilities High
Apple iOS < 10.2.1 Multiple Vulnerabilities High
Mozilla Firefox ESR < 45.7 Multiple Vulnerabilities High
Mozilla Firefox < 51 Multiple Vulnerabilities High
concrete5 CMS 5.7.x < 5.7.3.8 Multiple Vulnerabilities High
Zend Framework < 2.4.11 RCE Critical
Moodle 3.2.x < 3.2.1 Multiple Vulnerabilities Medium
Moodle 3.1.x < 3.1.4 Multiple Vulnerabilities Medium
Moodle 3.0.x < 3.0.8 Multiple Vulnerabilities Medium
Moodle 2.7.x < 2.7.18 Multiple Vulnerabilities Medium
Atlassian JIRA 7.2.x < 7.2.6 Multiple Vulnerabilities Medium
Atlassian JIRA 7.2.x < 7.2.4 XSS Medium
Atlassian JIRA 6.4.x < 6.4.11 Multiple Vulnerabilities Medium
Oracle Java SE 6 < Update 141 / 7 < Update 131 / 8 < Update 121 Multiple Vulnerabilities Critical
MariaDB Server 10.2.x < 10.2.3 Multiple DoS Medium
MariaDB Server 10.1.x < 10.1.21 Multiple Vulnerabilities Medium
MariaDB Server 10.1.x < 10.1.20 Multiple DoS Medium
MariaDB Server 10.1.x < 10.1.19 Multiple DoS Medium
MariaDB Server 10.0.x < 10.0.29 Multiple Vulnerabilities Medium
MariaDB Server 5.5.x < 5.5.54 Multiple Vulnerabilities High
Apache Tomcat 7.0.x < 7.0.74 / 8.0.x < 8.0.40 / 8.5.x < 8.5.9 / 9.x < 9.0.0.M15 DoS Medium
Apache HTTP Server 2.4.x < 2.4.25 Multiple Vulnerabilities Medium
Apache Subversion 1.8.x < 1.8.17 / 1.9.x < 1.9.5 DoS Medium
Apache Tomcat 7.0.x < 7.0.73 / 8.0.x < 8.0.39 / 8.5.x < 8.5.8 / 9.x < 9.0.0.M13 DoS Medium
Apache Tomcat 7.0.x < 7.0.70 / 8.0.x < 8.0.36 / 8.5.x < 8.5.3 / 9.x < 9.0.0M8 DoS High
Apache TomEE 7.x < 7.0.1 DoS High
Atlassian Crowd 2.x < 2.11.0 Information Disclosure Medium
Atlassian Crowd < 2.5.3 Information Disclosure Medium
Atlassian Crowd < 2.5.2 Information Disclosure Low
Atlassian Crowd Version Detection Info
Atlassian Crowd Detection Info
Foxit Reader < 8.2 Multiple Vulnerabilities Medium
Foxit Reader < 8.1.1 Multiple Vulnerabilities High
SSDP Server Detection Info
SSDP Client Detection Info
WordPress < 4.7.1 Multiple Vulnerabilities Medium
MantisBT 1.3.x < 1.3.4 Multiple Vulnerabilities Medium
MantisBT 1.3.x < 1.3.1 Multiple Vulnerabilities Medium
MantisBT 1.2.x < 1.2.20 / 1.3.x < 1.3.0-rc.2 XSS Medium
MantisBT 1.x < 1.3.0-beta.1 Information Disclosure Medium

Pages

Sort Options